


  



Legal text for iLovePDF, website with online tools for managing PDFs




























    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-12651114-1', 'auto');
    ga('send', 'pageview');







           
          

            








Register


Login 




            Menu 




   Back Home!



 Go to I♥IMG 




       Features 



    Accounts 


 DevelopersNew!


 Our story



 Contact



  Language 


 English


 Español


 Français


 Deutsch


 Italiano


 Português


 日本語


 Pусский


 한국어


 中文 (简体)


 中文 (繁體)


 العربية


 Български


 Català





  Help 


Help


What's new


Legal & Privacy






BUY 




Menu








Merge PDF


Split PDF


Compress PDF



                        Convert PDF 




JPG to PDF

WORD to PDF
POWERPOINT to PDF
EXCEL to PDF


PDF to JPG

PDF to WORD
PDF to POWERPOINT
PDF to EXCEL






                        More PDF tools 


Add page numbers
Add watermark
Rotate PDF
Unlock PDF














Privacy Policy(function (w,d) {var loader = function () {var s = d.createElement("script"), tag = d.getElementsByTagName("script")[0]; s.src = "//cdn.iubenda.com/iubenda.js"; tag.parentNode.insertBefore(s,tag);}; if(w.addEventListener){w.addEventListener("load", loader, false);}else if(w.attachEvent){w.attachEvent("onload", loader);}else{w.onload = loader;}})(window, document);









         2017 © iLovePDF ®    




var brwname='unknown';
var brwversion='';
var golang=null;

 if (!window.console) console = {log: function() {}}; 


        var EUcountries=['AT','BE','BG','HR','CY','CZ','DK','EE','ES','FI','FR','DE','EL','HU','IE','IT','LV','LT','LU','MT','NL','PL','PT','RO','SK','SI','SE'];var uc='US';var language='en';var controller='help';var action='privacy';var up=null;var s=null;    var dp='http://www.ilovepdf.com/download';var ep='http://www.ilovepdf.com/problem';var upl='http://www.ilovepdf.com/upload';var regl='https://www.ilovepdf.com/register';var logl='https://www.ilovepdf.com/login';var accountsl='http://www.ilovepdf.com/accounts';var color='redlove';var currency_code='USD';var premium_base_price='4.99';var licences_prices='{"0":0,"1":3.75,"2":7.5,"5":17.5,"10":31.25,"20":62.5,"50":150}';var price_suffix=' USD';var price_prefix='$';var isGuest='1';var userName='Guest';var allow_sort=false;var protocol='http:';    var npf=0;         var processing_servers='["l3-de.ilovepdf.com"]';var procserparsed=JSON.parse(processing_servers);var randnum= Math.floor(Math.random() * procserparsed.length);var proc_serv=protocol+'//'+procserparsed[randnum];var multisel=null;var rangeLimit=null;var maxTotalFiles=null;var app=null;var filesizelimit_registered=null;var filesizelimit_premium=null;var filelimit_registered=null;var filelimit_premium=null;var mime=null;var mime_title=null;var extratools=null;var maxTotalFilesize=null;    var userID=0;var userIsPremium=false;var userK=0;var userMail=null;var stripePK=null;        var alertFirstLogin=false;var alertFirstLogout=false;    






    function yesLang(){
        if(golang!=null) {
            window.location.href = protocol + '//' + document.domain + '/' + golang;
        }
    }
    function noLang(){
        //toastr.clear();
        $.cookie("nolang", 1, {expires: 360, path: '/'});
    }
    jQuery(document).ready(function() {
        App.init();
        App.sayLanguage('en');

                function hcookie(){$.cookie("hcookie", 1, {expires: 360, path: '/'})}0==npf&&$.inArray(uc,EUcountries)!=-1&&void 0==$.cookie("hcookie")&&(toastr.options={closeButton:!0,debug:!1,positionClass:"toast-bottom-left",onclick:null,showDuration:"1000",hideDuration:"1000",timeOut:"500000",extendedTimeOut:"100000",showEasing:"swing",hideEasing:"swing",showMethod:"fadeIn",hideMethod:"fadeOut",onHidden:hcookie},toastr.info('<span class="txtSmall">We use own and third party Cookies to develop statistical information and show custom advertising through browsing analysis sharing it with our partners. By using iLovePDF, you agree to <a target="_blank" href="http://www.ilovepdf.com/help/cookies" style="text-decoration: underline;">our use of cookies</a></span>. <br/><a class="langtoas" style="width:auto;margin-left: 0px;margin-top:10px;">Close</a>','Cookie European Law'));
                                                                                                });
    

       (function() {
        var po0 = document.createElement('script'); po0.type = 'text/javascript';
        po0.src = '//apis.google.com/js/client.js';
        var s1 = document.getElementsByTagName('script')[0]; s1.parentNode.insertBefore(po0, s1);
    })();
       (function() {
           var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
           po.src = 'https://apis.google.com/js/platform.js?onload=onGapiLoad';
           var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
       })();




    (function() {
        var po1 = document.createElement('script'); po1.type = 'text/javascript'; po1.async = true; po1.id= 'dropboxjs';po1.setAttribute("data-app-key","ugn373qwmhotxcx");
        po1.src = 'https://www.dropbox.com/static/api/2/dropins.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po1, s);
    })();




